@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body{
	font-size: 16px;
	color:#1D2743;
	font-family: 'Poppins', sans-serif;
	line-height: 1.5;
    left: 0;
}
*{margin:0; padding:0; box-sizing: border-box;}
img{border:none; max-width:100%; width: auto;height:auto;}
a, li{text-decoration:none; color:#1D2743; text-decoration: none !important;
	transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;  
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;}
ul, li{
	list-style:none;
	margin: 0;
	padding: 0;
}
a:hover {
    color: #019ae0;
}
h1, h2{
    color: #0E0828;
    font-weight: bold;
    line-height: 1.1;
}
h3, h4, h5, h6{
    font-weight: 600;
}
input,select,button,a, textarea{outline: none !important;}
.row{
    clear: both;
}
/**************************************************Header Css Start*********************************************/
header.header {
    background: #4063AB;
    float: left;
    width: 100%;
}
.top_col {
    color: #fff;
    padding-left: 20px;
    font-size: 14px;
}
.secure {
    background: url(../images/secure_icon.svg) no-repeat;
    background-position: left 2px;
    background-size: 14px;
}
.rating {
    background: url(../images/rating_icon.svg) no-repeat;
    background-position: left 0px;
    background-size: 60px;
    padding-left: 65px;
}
.delivery, .satisfaction{
    background: url(../images/delivery_icon.svg) no-repeat;
    background-position: left 4px;
    background-size: 20px;
    padding-left: 25px;
}
.header_top {
    padding: 7px 0;
    position: relative;
}
.header_top:before {
    content: "";
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.1) 58%, rgba(255,255,255,.2) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,.1) 58%,rgba(255,255,255,.2) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,.1) 58%,rgba(255,255,255,.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 2px;
}
.header_top .col-lg-3:first-child, .header_top .col-lg-3:nth-child(2) {
    display: flex;
    justify-content: flex-start;
}
.header_top .col-lg-3:last-child {
    display: flex;
    justify-content: flex-end;
}
.header_top .col-lg-3 {
    display: flex;
    justify-content: center;
}



.header_right_top {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.carticon {
    padding: 8px 15px 8px 38px;
    border-radius: 5px;
    background: url(../images/cart_icon.svg) no-repeat #fff;
    background-position: 12px center;
    background-size: 20px;
}
.carticon a, .login a{
    color: #2A2191;
}
.login {
    padding: 8px 15px 8px 38px;
    border-radius: 5px;
    color: #2A2191;
    background: url(../images/login_icon.svg) no-repeat #fff;
    background-position: 12px center;
    background-size: 18px;
    min-width: 105px;
    margin: 0 11px;
}
.searchbox input {
    padding: 8px 10px 8px 38px;
    border-radius: 5px;
    color: #2A2191;
    min-width: 290px;
    border: none;
}
.header_brands {
    float: left;
    width: 100%;
    position: relative;
    top: 0;
    z-index: 99;
    padding: 0;
}
.header_brands:before{
    content: "";
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.17) 58%, rgba(255,255,255,0.17) 99%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.17) 58%,rgba(255,255,255,0.17) 99%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.17) 58%,rgba(255,255,255,0.17) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#2bffffff',GradientType=1 );
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 40px;
}
.searchbox {
    position: relative;
}
.searchbox input[type="submit"] {
    min-width: 10px;
    width: 35px;
    font-size: 0;
    height: 37px;
    position: absolute;
    background: url(../images/search_icon.svg) no-repeat;
    background-position: 12px center;
    background-size: 15px;
    left: 0;
	top:0;
    padding: 0;
}

.brand_logo {
    float: left;
    max-width: 340px;
    padding: 8px 0;
    margin-left: -20px;
    margin-top: -30px;
    margin-bottom: -3px;
}

.navbar {
    padding:0;
    float: right;
    position: static;
    margin-top: 12px;
}

.navbar ul li {
    float: left;
    margin-left: 15px;
    position: relative;
}
.navbar ul li a {
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    padding:  10px 0;
    margin-left: 40px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
.navbar ul li.menu-item-has-children>a{
    padding-right: 18px;
}
.navbar ul li.menu-item-has-children:after {
    content: "";
    margin-left: 0;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 4px;
    right: 0;
    top: 21px;
    transform: rotate(
-45deg
);
    position: absolute;
    margin-top: -8px;
}
.navbar ul li a:hover:after{
    border-right-color: #fff;
    border-bottom-color: #fff;
}
.navbar ul li a:before{
    content: "";
    width: 0;
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    background: #fff;
    height: 2px;
    transition: all .3s ease-out;
}
.navbar ul li a:hover:before{
    width: 100%;
    left: 0;
    right: auto;
}
.navbar ul li:first-child {
    margin: 0;
}
.navbar>ul>li>.sub-menu {
    position: absolute;
    width: 210px;
    background: #4063ab;
    left: 0;
    top: 100%;
    padding: 10px 0;
    display: none;
}
.navbar>ul>li>.sub-menu>li {
    width: 100%;
    padding: 0 15px;
    margin: 0;
    color: #fff;
    font-size: 14px;
    padding-bottom: 10px;
}
.navbar>ul>li>.sub-menu>li>ul.sub-menu {
    border-top: 1px solid rgb(255 255 255 / 0.3);
    margin-top: 10px;
}
.navbar>ul>li>.sub-menu>li>ul.sub-menu li {
    margin: 0;
    float: none;
}
.navbar>ul>li>.sub-menu>li>ul.sub-menu li a {
    padding: 10px 0 0;
    color: #fff;
}
.navbar>ul>li .sub-menu li a {
    margin: 0;
    padding: 5px 20px;
}
.navbar>ul>li .sub-menu li {
    padding: 0;
}
.header_right {
    display: inline-block;
    width: calc(100% - 330px);
}
.phone_only {
    display: none;
}
.header_brands .container {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
}
ul.social {
    display: flex;
}
ul.social li {
    margin-right: 18px;
}
.carousel-item .col-lg-6 {
    display: flex;
    padding: 0;
}
.carousel-item .row {
    margin: 0;
}
.slide_img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.main_slider {
    float: left;
    width: 100%;
    background: #52A5E3;
    text-align: center;
}
.carousel-control-next, .carousel-control-prev {
    width: 90px;
    opacity: 1;
}
.slider_content {
    width: 100%;
    padding: 60px 5%;
}
.slider_content h1 {
    color: #fff;
    font-weight: 600;
    font-size: 44px;
    line-height: 1.2;
}
.slider_content h4 {
    color: #fff;
    font-size: 20px;
    padding: 45px 0 60px;
}



a.btn_design {
    background: #52A5E3;
    display: inline-block;
    width: auto;
    padding: 13px 30px;
    min-width: 220px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 15px;
    margin: 15px 0 0;
    position: relative;
    text-transform: uppercase;
    border-radius: 50px;
}
a.btn_design:hover{
    background: #4063AB;
}
.slider_content a.btn_design {
    background: #4063AB;
    margin: 0;
}
.cta_logo {
    display: flex;
    align-items: center;
    justify-content:  center;
}
.cta_logo a{
    margin: 0 10px !important;
}
.cta_logo img {
    max-height: 46px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 50px;
    height: 50px;
}
.carousel-control-prev-icon {
    background-image: url(../images/arrow_left.svg);
}
.carousel-control-next-icon {
    background-image: url(../images/arrow_right.svg);
}
.pad_sec {
    float: left;
    width: 100%;
    padding: 40px 0;
}
.product_col {
    background: #E6E6E6;
    border-radius: 25px;
    padding: 20px 15px;
    text-align: center;
    display: flex;
    margin: 15px 0;
    width: 100%;
    flex-direction: column;
}
.product_col h5 {
	color: #4063ab;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	padding: 5px 0 10px;
}
.prodcutimg img {
    border-radius: 20px;
    width: 100%;
    margin-bottom: 15px;
}
.product_sec .col-lg-4{
    display: flex;
}
.product_sec a.btn_design {
	display: inline-block;
	width: 65%;
	margin-top: auto;
	margin: 0 auto;
}
.ovalsplints {
    background: #4063AB;
}
/*.ovalsplints_img {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}*/
.ovalsplints .row, .about_sec .row {
    align-items: center;
}
/*.ovalsplints_img {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 320px;
}*/
.ovalsplints_img video {
    width: 100%;
    border-radius: 10px;
    display: block;
}
.ovalsplints_img {
    overflow: hidden;
    border-radius: 10px;
}
.ovalsplints p {
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 25px;
}
.ovalsplints p:last-of-type{
    margin: 0;
}
.mib_logo {
    text-align: center;
}
.mib_logo img {
    height: 300px;
}
.list_sec {
    background: #52A5E3;
}
.list_col ul {
    display: flex;
    flex-wrap: wrap;
}
.list_col ul li {
    float: left;
    width: auto;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    padding: 7px 5px 7px 40px;
    background: url(../images/check_icon.svg) no-repeat;
    background-size: 28px;
    background-position: left 7px;
    flex: 1 1 50%;
}
.signup_col {
    background: #E6E6E6;
    padding: 30px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.signup_left h3 {
    font-weight: bold;
}
.singup_right a {
    margin: 0;
}
.signup_sec {
    background: #f8f8f8;
}
.product_col h4 {
    color: #52a5e3;
    font-size: 23px;
    max-width: 250px;
    margin: 0 auto 15px;
}
.price {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

.review_sec {
    padding-top: 20px;
    float: left;
    width: 100%;
}
.review_items {
    background: #E6E6E6;
    padding: 20px;
    border-radius: 25px;
    text-align: center;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}
.slick-slide {
    margin: 10px;
}
.slick-slide, .slick-slide >div {
    display: flex !important;
    height: auto !important;
}
.review_items p {
    font-size: 20px;
    font-weight: bold;
    color: #52A5E3;
    line-height: 1.3;
}
.slick-slide img {
    margin: 0 auto;
    max-width: 120px;
}
.review_slide {
    margin: 20px 0 10px;
}

footer.footer {
    float: left;
    width: 100%;
    padding-top: 50px;
}
.partner_col {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.partner_col h4 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 10px 0;
}
.partner_logo img {
    max-height: 60px;
    margin: 10px 15px;
}
.foot_nav {
    background: #52A5E3;
    margin-top: 30px;
}
.foot_nav .navbar {
    float: left;
    margin-top: 0;
}
.navbar ul li:first-child a{
    margin-left: 0;
}
.foot_nav .row{
    align-items: center;
}
.MiB_Logo_h {
    padding: 10px 0;
}
.foot_contact {
    padding: 20px 0;
}
.foot_info_col {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.cards_img {
    width: 28%;
}
.cell_nmbr, .emailadd {
    width: 26%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cell_nmbr a {
    background: url(../images/cell_icon.svg) no-repeat;
    background-position: left center;
    background-size: 13px;
    padding: 10px 0 10px 22px;
}
.emailadd a {
    background: url(../images/email_icon.svg) no-repeat;
    background-position: left center;
    background-size: 24px;
    padding: 10px 0 10px 30px;
}
.socialicon {
    width: 20%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.socialicon a {
    margin-left: 15%;
    font-size: 28px;
    color: #036dae
}
.copyright {
    text-align: center;
    color: #52a5e3;
    margin-top: 15px;
}



/*********************************ABOUT PAGE*****************************/
.gray_bg {
    background: #F8F8F8;
    padding-bottom: 30px;
}
.breadcrumb-item+.breadcrumb-item::before{
    display: none;
}
ol.breadcrumb {
    background: transparent;
    font-size: 12px;
    padding: 20px 0;
    margin: 0;
}
.breadcrumb-item.active {
    color: #4063ab;
}
.page_title h2 {
    font-size: 40px;
    margin-bottom: 20px;
}
.tabtext_box {
    width: 100%;
    background: #53a4e3;
    border-radius: 25px;
    padding: 20px;
    min-height: 220px;
    display: flex;
    margin: 30px 0;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.tabimg img {
    border-radius: 25px;
    width: 100%;
}
.tabtext_box p{
    color: #fff;
    font-size: 18px;
    margin: 0;
}
.tab-content {
    background: #E6E6E6;
    padding: 40px 25px;
    margin: 0 2px;
    border-radius: 0 0 25px 25px;
}
.tab-content h2 {
    margin-bottom: 30px;
}
.nav-tabs .nav-link {
    border: none;
    border-radius: 20px 20px 0 0;
    background: #E5F2FB;
    margin: 0 2px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding: 11px 20px 9px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #53a4e3;
}
.nav-tabs {
    border-bottom: none;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.nav-tabs .nav-item {
    margin-bottom: 0;
    flex: 1 1 auto;
}
.inner_pages_content{
    padding: 25px 0 ;
}
.page_title .row {
    align-items: center;
}
.sortby {
    margin-left: 0;
    display: flex;
    justify-content: flex-end;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #707070;
    padding: 9px 40px 9px 15px;
    border-radius: 30px;
    min-width: 210px;
    background: url(../images/select_arrow.png) no-repeat;
    background-position: calc(100% - 20px) center;
    background-size: 16px;
    text-align-last: center;
}
.inner_pages_content .product_sec a.btn_design {
    display: inline-block;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.contactcol {
    background: #53a4e3;
    text-align: center;
    padding: 40px 15px;
    margin-bottom: 30px;
    min-height: 230px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.contactcol img {
    margin-bottom: 20px;
    max-width: 65px;
    max-height: 90px;
}
.contactcol p{
    margin: 0;
}

.contactcol a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.contact_form{
    padding-top: 20px;
}
.contact_form li {
    float: left;
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
}
.contact_form label {
    float: left;
    width: 100%;
    margin-bottom: 3px;
}
.contact_form label span{
    color: #ED0102;
}
.contact_form input, .contact_form textarea{
    float: left;
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #707070;
}
.contact_form textarea{
    height: 150px;
}
.contact_form li input[type="checkbox"] {
    width: 20px;
    margin-right: 10px;
    margin-top: 5px;
}
li.checkbox label {
    width: calc(100% - 30px);
    float: left;
}
.contact_form input[type="submit"] {
    background: #EB1B38;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    border-radius: 30px;
    width: auto;
    padding: 13px 40px;
}
.contact_form input[type="submit"]:hover{
    background: #53a4e3;
}
.blog_col {
    background: #E6E6E6;
    padding: 4%;
    border-radius: 25px;
    margin-bottom: 30px;
}
.blog_img img {
    border-radius: 20px;
    width: 100%;
}

.blog_col .row {
    flex-direction: row-reverse;
}
.date {
    font-weight: bold;
}
.blog_content h3, .singleblog_content h3 {
    color: #52a5e3;
    margin: 15px 0;
    line-height: 1.4;
}
.blog_content h6 {
    font-size: 13px;
    font-weight: normal;
    margin: 20px 0;
}
.next_btn {
    display: flex;
    justify-content: space-between;
}
a.btn_design.next_btn {
    margin-left: auto;
}
.blog_sidebar {
    background: #52A5E3;
    padding: 15% 10%;
    max-width: 330px;
    position: relative;
    border-radius: 0 25px 25px 0;
}
.blog_sidebar:before {
    content: "";
    background: #52a5e3;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
}

.blog_sidebar h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    padding-right: 30px;
    background: url(../images/down_arrow.svg) no-repeat;
    background-position: right center;
    display: inline-block;
    background-size: 22px;
    padding: 10px 30px 10px 0;
}
.blog_sidebar h4 {
	width: 100%;
	max-width: 200px;
	cursor: pointer;
}
.blog_sidebar .categories_list_heading.active {
	background: url(https://www.arthroezesplints.com/minu-icon/) !important;
	background-size: 14px !important;
	background-repeat: no-repeat !important;
	background-position: right 11px !important;
}
.blog_sidebar .categories_list_heading {
	background: url(https://www.arthroezesplints.com/wp-content/uploads/2021/07/plus.png) !important;
	background-size: 14px !important;
	background-repeat: no-repeat !important;
	background-position: right 11px !important;
}
.blog_sidebar .older_posts.active {
	background: url(https://www.arthroezesplints.com/minu-icon/) !important;
	background-size: 14px !important;
	background-repeat: no-repeat !important;
	background-position: right 11px !important;
}
.blog_sidebar .older_posts {
	background: url(https://www.arthroezesplints.com/wp-content/uploads/2021/07/plus.png) !important;
	background-size: 14px !important;
	background-repeat: no-repeat !important;
	background-position: right 11px !important;
}
ul.categories_list li {
    color: #fff;
    position: relative;
    padding-left: 15px;
}
ul.categories_list li:before{
    content: "";
    background: #fff;
    position: absolute;
    left: 0;
    top: 9px;
    width: 6px;
    height: 6px;
    border-radius: 30px;
}
.blog_sidebar a{
    color: #fff;
    margin-bottom: 10px;
    font-size: 15px;
    display: block;
}
.blog_sidebar ul {
    margin-bottom: 25px;
}
.blog_sidebar .archived_btn {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    padding-right: 30px;
    background: url(../images/right_arrow.svg) no-repeat;
    background-position: right center;
    display: inline-block;
    background-size: 20px;
    padding: 10px 30px 10px 0;
}
.blog_sidebar a:hover{
    color: #1D2743;
}
.singleblog_content {
    background: #E6E6E6;
    padding: 6%;
    border-radius: 25px;
}
.singleblog_content h3{
    margin-top: 0;
}
.singleblog_content h6 {
    color: #4063AB;
    margin-bottom: 20px;
}
.singleblog_content h5 {
    font-size: 16px;
    line-height: 1.45;
}
.singleblog_content img {
    border-radius: 25px;
    margin-bottom: 20px;
}
.share_post {
    margin-top: 40px;
}
.share_post img {
    border-radius: 0;
}



.product__slider-main {
  margin-bottom: 8px;
}
.product__slider-thmb .slick-slide {
  opacity: 1;
  transition: all 0.3s ease;
  cursor: pointer;
}
body .single_product_page .slick-slide{
    margin: 0 3px !important;
}
.single_product_page .slick-slide img {
    margin: 0 auto;
    max-width: 100%;
     border: 1px solid #C1D0DF;
}
.single_product_page .product__slider-thmb img{
    border-radius: 15px;
}
.slick-track {
    margin: 5px;
    display: flex;
}

.product__slider-thmb .slick-slide.slick-active,
.product__slider-thmb .slick-slide:hover {
  opacity: 1;
}

.product__slider-main,
.product__slider-thmb {
  display: none;
}
.buyer_satisfaction {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    font-weight: 600;
}
.buyer_satisfaction span {
    padding: 5px 0 0 7px;
    display: inline-block;
}
.product__slider-main .slick-list {
    border: 1px solid #0e0828;
    border-radius: 25px;
    overflow: hidden;
}
.ribbon {
    background: #EB1B38;
    color: #fff;
    display: inline-block;
    padding: 4px 39px;
    font-weight: 600;
    position: absolute;
    top: 67px;
    left: -55px;
    z-index: 1;
    transform: rotate(-45deg);
}
.product_slider {
    position: relative;
    overflow: hidden;
}
.single_product_page .list_col ul li {
    font-size: 15px;
    color: #3a444c;
    font-weight: normal;
    padding: 7px 5px 7px 24px;
    background: url(../images/check_green.svg) no-repeat;
    background-size: 18px;
    background-position: left 7px;
}
.single_product_page .list_col {
    padding: 40px 30px;
    float: left;
    width: 100%;
}
.product_detail h3 {
    font-weight: bold;
    margin-bottom: 20px;
}
.product_detail {
    padding: 0 3% 40px;
}
.product_detail label {
    font-weight: bold;
    text-transform: uppercase;
    min-width: 120px;
}
.quantity {
    margin-bottom: 10px;
    text-align-last: center;
}
.product_detail select {
    text-align-last: center;
    text-align: center;
    padding: 7px 40px 7px 15px;
}
.woocommerce div.product form.cart div.quantity label {
    text-align-last: justify;
}
.infotable th {
    background: #ededed;
    text-align: center;
    padding: 11px 10px;
    text-transform: uppercase;
}
.infotable table {
    width: 100%;
    text-align: center;
}
.infotable td {
    background: #f5f5f5;
    text-align: center;
    padding: 5px 10px;
    border-top: 2px solid #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.infotable {
    margin: 30px 0 20px;
    float: left;
    width: 100%;
}
tr.subtotal td {
    color: #EB1B38;
    font-size: 18px;
}
.addtocart a.btn_design {
    width: 100%;
    background: #eb1b38;
}
.addtocart a.btn_design:hover {
    background: #52A5E3;
}
.deliveryinfo{
    margin-top: 20px;
}
.deliveryinfo p{
    margin: 10px 0;
    padding-left: 33px;
    background: url(../images/delivery_b.svg) no-repeat;
    background-position: left 3px;
    background-size: ;
}
.single_product_page .contactcol img {
    margin-bottom: 0;
    margin-top: 20px;
    max-width: 85px;
    max-height: 110px;
}
.single_product_page .contactcol{
    text-transform: uppercase;
}

.condition_info {
    float: left;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 50px;
}
.condition_info h4 {
    font-weight: bold;
}
.condition_info_col {
    background: #E6E6E6;
    padding: 30px;
    border-radius: 25px;
    margin-top: 20px;
    float: left;
    width: 100%;
}
.condition_info_col h5 {
    color: #52A5E3;
    font-weight: bold;
    margin-bottom: 15px;
}
.review_items img {
    width: 140px;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: calc(33.33% - 16px);
    margin: 10px 8px;
}

.contact_form label span.wpcf7-list-item-label {
    color: #000;
}
.about_sec a.btn_design {
    background: #ed1a39;
    padding: 16px 40px;
}
p.tab_right_data {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.share_post .addtoany_shortcode > div {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.share_post .addtoany_shortcode > div > a.a2a_button_facebook {
    width: 155px;
    background-color: #4a67ad;
    color: #fff;
    margin-right: 10px;
    padding: 4px 20px;
    border-radius: 8px;
    height: 47px;
    padding-top: 7px;
}
.share_post .addtoany_shortcode > div > a.a2a_button_facebook > span {
    background-color: transparent !important;
    padding: 0px !important;
    position: relative;
    top: 2px;
}
.share_post .addtoany_shortcode > div > a.a2a_button_facebook > span:last-child {
    color: #fff;
    font-size: 16px;
    opacity: 1;
    width: auto;
    height: auto;
    position: relative !important;
    clip: initial !important;
    clip-path: initial !important;
    left: 7px;
}



.share_post .addtoany_shortcode > div > a.a2a_button_twitter {
    width: 155px;
    background-color: #6cabe8;
    color: #fff;
    margin-right: 10px;
    padding: 4px 20px;
    border-radius: 8px;
    height: 47px;
    padding-top: 7px;
}
.share_post .addtoany_shortcode > div > a.a2a_button_twitter> span {
    background-color: transparent !important;
    padding: 0px !important;
    position: relative;
    top: 2px;
}
.share_post .addtoany_shortcode > div > a.a2a_button_twitter> span:last-child {
    color: #fff;
    font-size: 16px;
    opacity: 1;
    width: auto;
    height: auto;
    position: relative !important;
    clip: initial !important;
    clip-path: initial !important;
    left: 7px;
}


.share_post .addtoany_shortcode > div > a.a2a_button_email {
    width: 155px;
    background-color: #7d7d7d;
    color: #fff;
    margin-right: 10px;
    padding: 4px 20px;
    border-radius: 8px;
    height: 47px;
    padding-top: 7px;
}
.share_post .addtoany_shortcode > div > a.a2a_button_email> span {
    background-color: transparent !important;
    padding: 0px !important;
    position: relative;
    top: 2px;
}
.share_post .addtoany_shortcode > div > a.a2a_button_email> span:last-child {
    color: #fff;
    font-size: 16px;
    opacity: 1;
    width: auto;
    height: auto;
    position: relative !important;
    clip: initial !important;
    clip-path: initial !important;
    left: 7px;
}
.share_post .addtoany_shortcode > div > a.addtoany_share > img {
    max-width: 171px;
    height: 47px;
}
a.a2a_dd.addtoany_share_save.addtoany_share {
    padding: 0;
}
.share_post  a.addtoany_share img {
    border-radius: 0;
    margin: 0;
}
.review_sec .review_slide {
    overflow: visible;
}
.review_slide  button.slick-arrow {
    opacity: .2;
}
.review_slide .slick-prev:before, .review_slide .slick-next:before {
    font-size: 36px;
}
.review_slide .slick-slide {
    margin-right: 15px;
    margin-left: 5px;
}
.author_credit {
    margin-top: 50%;
    background: #f6f6f6;
    position: relative;
    padding: 30px 25px;
    margin-right: -30px;
}
.author_credit:before {
    content: "";
    background: #f6f6f6;
    position: absolute;
    margin-left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    left: -100%;
}
.author_credit p {
    max-width: 300px;
}
.author_credit span {
    font-weight: 600;
    color: #52a5e3;
}
.home .about_sec.pad_sec a.btn_design {
    margin: 30px auto 0;
    display: table;
}
form.woocommerce-form.woocommerce-form-login.login {
    background: transparent;
}
a#scroll {
    z-index: 99;
}

.woocommerce div.product form.cart .variations td.label {
    min-width: 85px;
    vertical-align:  middle;
}
html .woocommerce div.product form.cart .variations select {
    min-width: 210px;
    padding: 9px 40px 9px 15px;
    line-height: 1.5;
    text-align-last: center;
}
html .woocommerce div.product form.cart .variations label {
    margin: 0;
    text-transform: uppercase;
}
.woocommerce-product-details__short-description ul li {
    position: relative;
    padding-left: 13px;
}
.woocommerce-product-details__short-description ul li:before {
    content: "";
    background: #4063ab;
    position: absolute;
    left: 0;
    top: 8px;
    width: 7px;
    height: 7px;
}

.woocommerce .products ul li, .woocommerce ul.products li {
    width: 100%;
}

.tab-content ul li {
    padding-left: 20px;
    margin-bottom: 5px;
    position: relative;
}
.tab-content ul li:before {
    content: "";
    background: #3498db;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 7px;
    border-radius: 15px;
}
.tab-content ul {
    margin-bottom: 20px;
}
.contact_form li {
    padding-left: 0 !important;
    margin-bottom: 15px !important;
}
.contact_form li:before {
    display: none !important;
}
.deliveryinfo span {
    font-weight: bold;
    background: #3498db;
    padding: 12px 11px;
    display: inline-block;
    text-align: center;
    border-radius: 7px;
    font-size: 17px;
    width: 31%;
    margin-bottom: 5px;
    color: #fff;
    margin: 1%;
    border: 1px solid #1f75af;
    display: flex;
    align-items: center;
    justify-content: center;
}
.deliveryinfo span br {
    display: block;
}
.deliveryinfo p:empty {
    display: none;
}
.deliveryinfo br {
    display: none;
}
.deliveryinfo {
    display: flex;
    flex-wrap: wrap;
}
.page_title h2.entry-title {
    margin-bottom: 0;
}

li.wc_payment_method.payment_method_stripe label img {
    max-width: 200px !important;
}
body .wc-stripe-elements-field, body .wc-stripe-iban-element-field {
    margin: 0;
    padding: 13px;
    width: 100%;
}
#add_payment_method #payment ul.payment_methods .stripe-card-group, .woocommerce-checkout #payment ul.payment_methods .stripe-card-group {
    position: relative;
    width: 100%;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    padding: 0 !important;
}
p.form-row.woocommerce-SavedPaymentMethods-saveNew label {
    width: auto !important;
    line-height: 1;
}
div#payment .form-row.place-order {
    padding: 20px 20px !important;
    text-align: left;
}

li.wc_payment_method.payment_method_stripe label[for="payment_method_stripe"] {
    background: url(/wp-content/uploads/2021/11/imgpsh_fullsize_anim.png);
    background-size: 180px;
    padding-right: 190px;
    background-position: right;
    background-repeat: no-repeat;
}

/******************************************************************Media Query***********************************************************/

@media (min-width: 992px){
    .navbar>ul>li:hover>.sub-menu{
        display: block;
    }
}

@media (min-width: 1230px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}

@media (min-width: 1400px){    
   
    h2 {
        font-size: 50px;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1300px;
    }
}

@media (max-width: 1199px){
    body {
        font-size: 14px;
        line-height: 1.5;
    }
    .brand_logo {
        max-width: 250px;
    }
	body .images .buyer_multibuy {
		padding: 8px 50px;
		top: 55px;
		left: -67px;
		font-size: 12px;
	}
    .header_right {
        width: calc(100% - 250px);
    }
    .top_col {
        font-size: 11px;
        margin-bottom: 5px;
    }
    .navbar {
        margin-top: 5px;
    }
    .slider_content h1 {
        font-size: 34px;
    }
    .slider_content {
        padding: 30px 5%;
    }
    .slider_content h4 {        
        font-size: 17px;
        padding: 25px 0 40px;
    }
    .ovalsplints p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .h3, h3 {
        font-size: 24px;
    }
    .h2, h2 {
        font-size: 30px;
    }
    .product_col h4 {
        font-size: 20px;
    }
    .price {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .tabtext_box, .contactcol {
        min-height: 187px;
    }
    .share_post .addtoany_shortcode > div > a.addtoany_share > img {
        max-width: 155px;
        margin-top: 7px;
    }
    .blog_sidebar {
        padding: 20px;
    }
    .woocommerce .products ul, .woocommerce ul.products {
        justify-content: space-between;
    }
    .woocommerce ul.products::after, .woocommerce ul.products::before, .woocommerce-page ul.products::after, .woocommerce-page ul.products::before{
        display: none !important;
    }
    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
        width: calc(50% - 16px) !important;
    }
    html .woocommerce ul.products li.product img {
        height: 280px !important;
    }
}

@media (max-width: 991px){
    .tabtext_box, .contactcol {
        min-height: 170px;
    }
    .share_post .addtoany_shortcode > div > a.addtoany_share > img {
        margin-top: 0;
    }
	body .images .buyer_multibuy {
		padding: 8px 50px;
		top: 42px;
		left: -64px;
		font-size: 10px;
	}
    .addtoany_list.a2a_kit_size_32 a {
    	margin-bottom: 5px;
    }   
    .author_credit {
    	margin-top: 40px;
    	margin-right: 0;
    	margin-bottom: 25px;
    }
    .author_credit::before {
    	content: none;
    }
    .author_credit {
    	border-radius: 25px;
    }

    .blog_sidebar {
    	background: #52A5E3;
    	padding: 20px;
    	max-width: 100%;
    	position: relative;
    	border-radius: 25px;
    } 
    .blog_sidebar h4 {
        max-width: 100%;
    }
    .blog_sidebar::before {
    	content: none;
    }
  .phone_only {
        display: block;
        cursor: pointer;
    }
    .hidden-md {
        display: none;
    }
    .menu_icon {
        float: left;
        margin-left: 8px;
    }
    .phone_icon {
        float: left;
    }
    .header_brands .container {
        padding: 0;
        align-items: center;
    }
    .navbar{
        position: fixed;
        left: -300px;
        height: 100%;
        top: 0;
        z-index: 99;
        display: block;
        width: 300px;
        margin: 0;
        background: #4063ab;
        padding: 47px 20px 10px;
        transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        overflow: auto;
    }
    .open .navbar {
        left: 0;
    }
    .open header.header:before {
        content: "";
        background: rgb(0 0 0 / 75%);
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }
    body.open {
        overflow: hidden;
        display: inline-block;
        position: relative;
    }
    .close_icon {
        position: absolute;
        top: 15px;
        cursor: pointer;
        right: 15px;
        display: block;
    }
    .navbar>ul>li>.sub-menu {
        position: relative;
        width: 100%;
        float: left;
    }
    .navbar ul li {
        float: left;
        width: 100%;
        text-align: left;
        margin: 0;
        padding: 8px 0;
    }
    .navbar>ul>li .sub-menu li a {
        padding: 5px 10px;
    }
    .navbar ul li a:before{
        display: none;
    }
    .navbar ul li a {
        color: #fff;
        font-size: 15px;
        margin: 0;
        display: block;
        padding: 0;
    }
    .navbar ul li.opensubmenu ul.sub-menu {
        display: block;
    }
    .navbar ul li.menu-item-has-children:after {        
        top: 21px;
    }
    .header_brands {
        position: relative;
        padding: 2px 0;
    }
    .slide_img {
        padding: 25% 0;
    }
    .brand_logo {
        max-width: 215px;
    }
    .header_right {
        width: calc(100% - 220px);
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .header_brands:before, .foot_nav .navbar{
        display: none;
    }
    .phone_icon a {
        background: #fff;
        width: 35px;
        height: 35px;
        display: inline-block;
        line-height: 35px;
        text-align: center;
        border-radius: 50%;
        margin: 0 2px;
    }
    .phone_icon a img {
        max-width: 25px;
        max-height: 18px;
    }
    .slider_content br {
        display: none;
    }
    .slider_content h4 {
        font-size: 16px;
        padding: 15px 0 20px;
    }
    .slider_content {
        padding: 20px 5%;
    }
    a.btn_design {
        padding: 11px 20px;
        min-width: 150px;
        font-size: 14px;
        margin: 15px 0 0;
    }
    .product_col h5 {
        font-size: 15px;
    }
    .ovalsplints p {
        font-size: 16px;
    }
    .ovalsplints_img {
        min-height: 20px;
    }
    .list_col ul li {
        font-size: 15px;
    }
    .h3, h3 {
        font-size: 20px;
    }
    .signup_left, .singup_right {
        width: 100%;
        text-align: center;
    }
    .signup_col{
        flex-wrap: wrap;
    }
    .product_col h4 {
        font-size: 17px;
    }
    .price {
        font-size: 14px;
    }
    .review_items p {
        font-size: 15px;
    }
    .nav-tabs .nav-link {
        padding: 11px 10px 9px;
    }
    .product_detail {
        padding: 0;
    }
    .navbar ul li.menu-item-has-children>a {
        padding-right: 0;
    }
    .navbar ul li {
        padding-right: 25px;
    }
    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
        width: 100% !important;
    }
    html .woocommerce ul.products li.product img {
        height: auto !important;
    }
    .socialicon a {
        margin-left: 10%;
        font-size: 18px;
    }
}
@media (min-width: 768px) and (max-width:992px){
    .header_top .col-lg-3 {
    	display: flex;
    	justify-content: left;
    }
    .header_top .col-lg-3:last-child {
    	display: flex;
    	justify-content: flex-start;
    }
    
} 


@media (min-width: 768px){ 
	.header_top.hidden-md {
		display: block !important;
	}
    .woocommerce div.product div.summary {
        margin-top: -80px;
    }

}

@media (max-width: 767px){
    .a2a_kit.a2a_kit_size_32.addtoany_list img {
    	width: 155px;
    }
    .addtoany_shortcode a {
    	width: 155px;
    }
   .list_col ul li {
        width: 100%;
    }
    .header_brands {
        padding: 2px 15px;
    }
    .brand_logo {
        max-width: 150px;
        margin: -10px;
    }
    .header_right {
        width: calc(100% - 150px);
    }
    .phone_icon.phone_only .phone_cart_count {
        top: -7px !important;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 50px;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 30px;
        height: 30px;
    }
    .slider_content h1 {
        font-size: 24px;
    }
    .slide_img {
        padding: 33% 0;
    }
    .slider_content h4 {
        font-size: 15px;
        padding: 10px 0 7px;
    }
    .cta_logo {
        flex-direction: column-reverse;
    }
    .cta_logo a {
        margin: 3px 0!important;
    }
    .pad_sec {
        padding: 30px 0;
    }
    .ovalsplints_img, .mib_logo {
        margin-top: 20px;
    }
    .partner_logo {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .partner_logo img {
        max-height: 35px;
        margin: 10px 10px;
    }
    .MiB_Logo_h img {
        max-width: 300px;
    }
    footer.footer {
        padding-top: 30px;
    }
    .cards_img,.cell_nmbr, .emailadd, .socialicon {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .socialicon a {
        margin: 0 5%;
        font-size: 24px;
    }
    .cards_img {
        margin-bottom: 15px;
    }
    .nav-tabs {
        flex-wrap: wrap;
    }
    .nav-tabs .nav-link {
        border-radius: 15px 15px 0 0 !important;
        margin: 0 0 2px;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    /*.nav-tabs .nav-item:first-child a{
        border-radius: 20px 20px 0 0 ;
    }*/
    .tab-content {
        margin: 0;
        padding: 25px 15px;
    }
    .tab-content h2 {
        margin-bottom: 20px;
    }
    .h2, h2 {
        font-size: 26px;
    }
    .blog_content {
        margin-top: 15px;
    }   
    .ribbon {
        padding: 4px 19px;
        top: 35px;
        left: -29px;
        font-size: 9px;
    }
    .tabtext_box, .contactcol {
        min-height: 330px;
    }
    .share_post .addtoany_shortcode > div > a.a2a_button_facebook, .share_post .addtoany_shortcode > div > a.a2a_button_twitter, .share_post .addtoany_shortcode > div > a.a2a_button_email {
        width: 142px;
        margin: 3px;
        padding: 4px 4px;
    }
    .share_post .addtoany_shortcode > div > a.addtoany_share > img {
        max-width: 142px;
        margin: 3px;
    }
    .addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
        height: 29px;
        line-height: 29px;
        width: 29px;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .images .wpgis-slider-for {
        margin-left: -10px !important;
    }
    .single_product_page .list_col {
        padding: 30px 0;
    }
    body .images .buyer_multibuy {
		padding: 8px 42px;
		top: 38px;
		left: -54px;
		font-size: 9px;
	}
    html .woocommerce div.product form.cart div.quantity label {
        min-width: 85px !important;
    }
    html .woocommerce div.product .woocommerce-tabs ul.tabs li {
        flex: 1 1 auto;
        border-radius: 15px 15px 0 0 !important;
        margin: 0 0 2px;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }
	html .woocommerce .products ul, html .woocommerce ul.products {
		margin: 0 15px;
	}
}
@media(max-width: 480px){
    .tabtext_box, .contactcol {
        min-height: 216px;
    }

}